<nav class="navbar navbar-expand-sm navbar-light bg-light">
  <a routerLink="" class="navbar-brand">Get ta certif !</a>

  <button class="navbar-toggler" data-toggle="collapse" data-target="#navbarMenu">
      <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarMenu">
      <ul class="navbar-nav">
          <li routerLinkActive="active" class="nav-item"><a routerLink="listeQuestion" class="nav-link">Questions</a></li>
          <li routerLinkActive="active" class="nav-item"><a routerLink="testBlanc" class="nav-link">Examen blanc</a></li>
          <!-- <li routerLinkActive="active" class="nav-item"><a routerLink="/map" class="nav-link">Mes Stats</a></li> -->
      </ul>
  </div>
</nav>